#maintenance {
  background-color: #d1161a;
}
#maintenance .wrapper {
  position: relative;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
#maintenance .main {
  flex: 1;
}
#maintenance .inner {
  max-width: 630px;
  margin-inline: auto;
  padding-inline: 20px;
}
#maintenance .logo {
  margin-top: 130px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#maintenance .logo_link {
  width: clamp(18.75rem, 16.964rem + 8.93vw, 25rem);
  padding-inline: 40px;
}
#maintenance .menu {
  margin-top: clamp(2.5rem, 1.786rem + 3.57vw, 5rem);
  	padding-top: 0;
	padding-bottom: 0;
	background-image: none;
}
#maintenance .footer {
  margin: 20px auto 20px;
  text-align: center;
}
#maintenance .copyright {
  color: #fff;
  font-size: 12px;
}

@media screen and (max-width: 480px) {
		#maintenance .logo {
	margin-top: 100px;
	}
		
		#maintenance .inner {
	width: 85%;
	margin-inline: auto;
	padding-inline: 0;
	margin-top: 4px;
	}
}

/* loading */
.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 99999;
	background-color: #D1161A;
	clip-path: inset(0 0 0 0%);
}
.loading_logo {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20.7rem;
}
.loading_logo_white {
	position: fixed;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 20.7rem;
	clip-path: inset(100% 0 0 0);
}
@media (max-width: 767px) {
	.loading_logo {
		width: 15.5rem;
	}
	.loading_logo_white {
		width: 15.5rem;
	}
}


.top_bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 0;
}
.top_bg.hide {
	z-index: -2;
}
.mv_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mv_steam {
	position: absolute;
	top: -8.711566617862372vw;
	left: -13.76281112737921vw;
	width: 118.81405563689604vw;
	display: block;
	animation: yuge2_2 2s ease-in-out infinite alternate-reverse;
}
@keyframes yuge2_2 {
	0% {
		translate: 0 0
	}

	100% {
		translate: 0 5%;
		rotate: 1deg;
		opacity: .8
	}
}


.mv {
	font-size: calc(10 / 1440 * 100vw);
	position: relative;
	width: 100%;
	height: 81.2em;
	overflow: hidden;
}
.mv_logo {
	width: 17.8em;
	position: absolute;
	z-index: 2;
	top: 19.6em;
	left: 15.7em;
}
.mv_title {
	font-family: 'KsoShoryu';
	font-weight: normal;
	font-size: 6.0em;
	letter-spacing: 0.1em;
	line-height: 1.5;
	position: absolute;
	z-index: 2;
top: 1.8em;
	right: 2.06em;
	writing-mode: vertical-rl;
}
.mv_title_img{
	width: 18.3em;
	position: absolute;
top: 54em;
	right: 24.1em;
}
@media (max-width: 767px) {
	.mv {
		font-size: calc(10 / 393 * 100vw);
	}
	.mv_steam {
		width: 100%;
		top: 6.5rem;
		left: 0;
	}
	.mv_logo {
		width: 11.3rem;
        top: 6rem;
        left: 3.6rem;
	}
	.mv_title {
		font-size: 2.84rem;
		top: 40.4rem;
		right: 2.5rem;
	}
	.mv_title_img{ top: 48.2em;
		right: auto;
		left: 2.5em;
		width: 13.8em;
	}
}

/* history */
.history {
	padding-top: 16rem;
	padding-bottom: 16rem;
	position: relative;
	z-index: 2;
}
.history::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 6%, rgba(0, 0, 0, 0.43) 11%, rgba(0, 0, 0, 0.56) 17%, rgba(0, 0, 0, 0.64) 24%, rgba(0, 0, 0, 0.68) 48%, rgba(0, 0, 0, 0.8) 69%);
	z-index: -1;
}
.history_inner {
	width: 53rem;
	margin: auto;
}
.history_title {
	font-family: 'KsoShoryu';
	font-weight: normal;
	text-align: center;
	margin-bottom: 5.6rem;
}
.history_title_sm {
	font-size: 2.8rem;
	line-height: 1;
	text-shadow: 0 0.367rem 3.123rem rgba(0, 0, 0, 0.8);
}
.history_title_lg {
	font-size: 6.25rem;
	line-height: calc(79/62.5);
	text-shadow: 0 0.367rem 3.123rem rgba(0, 0, 0, 0.8);
	margin-top: 3.25rem;
}
.history_text {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 2.1rem;
	line-height: calc(56/25);
}
.history_text + .history_text {
	margin-top: 3.6rem;
}
.history_text_bg {
	font-family: 'KsoShoryu';
	font-weight: normal;
	font-size: 2.7rem;
	letter-spacing: 0.02em;
	background-color: rgb(45 1 7 / .7);
	padding: .3rem .4rem;
	margin-left: 0.7rem;
}
.history_text_lg {
	font-family: 'KsoShoryu';
	font-weight: normal;
	font-size: 4.1rem;
	line-height: 1.5;
	display: block;
}
.history_images {
	width: 48rem;
	margin: 3.6rem 0;
}
.history_image {
	background-color: #000;
}
.history_img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: inset(0 100% 0 0);
}
.history_img1 {
	width: 35rem;
	height: 27rem;
	margin-left: auto;
}
.history_img2 {
	width: 27rem;
	height: 35rem;
	margin-left: .5rem;
	margin-top: -18.4rem;
}
.history_img3 {
	width: 27rem;
	height: 35rem;
	margin-top: -9.6rem;
	margin-left: 20rem;
	position: relative;
	z-index: 2;
}
.history_img4 {
	width: 35rem;
	height: 27rem;
	margin-top: -15.6rem;
}
.history_movie {
	margin-top: 5rem;
	width: 50rem;
	background-color: #6C0003;
	overflow: hidden;
	padding: 1.5rem 4rem 3rem;
	clip-path: polygon(
    4rem 0%,
    calc(100% - 4rem) 0%,
    100% 4rem,
    100% calc(100% - 4rem),
    calc(100% - 4rem) 100%,
    4rem 100%,
    0% calc(100% - 4rem),
    0% 4rem
	);
}
.history_movie_title {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 2.6rem;
	text-align: center;
	margin-bottom: 2rem;
}
.history_movie_box {
	aspect-ratio: 9.35 / 16;
	background-color: #000;
}
blockquote.tiktok-embed {
	left: 50%;
	transform: translateX(-50%);
	margin: 0 !important;
}
.tb_wall_header__ {
	display: none !important;
}
.tb_onsite_upload_btn_wrap {
	display: none !important;
}
@media (max-width: 767px) {
	.history {
		padding-top: 14.6rem;
		padding-bottom: 4.6rem;
	}
	.history:before {
		background-color: #D1161A;
	}
	.history_inner {
		width: 100%;
		padding: 0 1.5rem;
		box-sizing: border-box;
	}
	.history_title {
		margin-bottom: 4.3rem;
	}
	.history_title_sm {
		font-size: 1.9rem;
	}
	.history_title_lg {
		font-size: 4.2rem;
		line-height: calc(53/42);
		margin-top: 2.1rem;
	}
	.history_text {
		font-size: 1.6rem;
		line-height: calc(40.6/16);
		padding: 0 1rem;
	}
	.history_text + .history_text {
    margin-top: 2rem;
	}
	.history_text_bg {
		font-size: 2.2rem;
		padding: .2rem .3rem;
		margin-left: .5rem;
	}
	.history_text_lg {
		font-size: 2.8rem;
	}
	.history_images {
		width: 32.8rem;
		margin: 3rem auto;
	}
	.history_img1 {
		width: 24.2rem;
		height: 18.4rem;
		margin-left: auto;
	}
	.history_img2 {
		width: 18.4rem;
		height: 24.2rem;
		margin-left: .5rem;
		margin-top: -11.8rem;
	}
	.history_img3 {
		width: 18.4rem;
		height: 24.2rem;
		margin-top: -8rem;
		margin-left: 13.6rem;
		position: relative;
		z-index: 2;
	}
	.history_img4 {
		width: 24.2rem;
		height: 18.4rem;
		margin-top: -10.6rem;
	}
	.history_movie {
		width: 100%;
		padding: 1.1rem 2.9rem 2.2rem;
		clip-path: polygon(2.5rem 0%, calc(100% - 2.5rem) 0%, 100% 2.5rem, 100% calc(100% - 2.5rem), calc(100% - 2.5rem) 100%, 2.5rem 100%, 0% calc(100% - 2.5rem), 0% 2.5rem);
	}
	.history_movie_title {
		font-size: 1.9rem;
		margin-bottom: 1.5rem;
	}
}


/*  */
.content {
	position: relative;
}
.content:before {
	content: "";
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-image: url(../img/back1.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.content.hide:before {
	display: none;
}
.content_bg {
	position: fixed;
	top: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}
.content_bg img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.content_bg img.active {
	opacity: 1;
	visibility: visible;
}

/* index */
.index {
	position: fixed;
	top: 8rem;
	left: 9.6rem;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition: .3s;
}
.index.active {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
.index_logo {
	width: 22.6rem;
}
.index_list {
	margin-top: 7rem;
}
.index_list_item + .index_list_item {
	margin-top: 2.5rem;
}
.index_list_item_link {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 2.3rem;
	letter-spacing: 0.2em;
	color: #fff;
	padding-bottom: 1rem;
	position: relative;
}
.index_list_item_link:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	transform: scaleX(0);
	transition: transform 0.3s ease;
	transform-origin: right;
}
.index_list_item_link:hover:before {
	transform: scaleX(1);
	transform-origin: left;
}
.index_sns {
	display: flex;
	gap: 2.5rem;
	margin-top: 10rem;
}
.index_sns_item {
	width: 2.3rem;
	height: 2.3rem;
}
.index_sns_item_icon {
	width: 100%;
	height: 100%;
	background-color: #fff;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	transition: .3s;
}
.index_sns_item:hover .index_sns_item_icon {
	background-color: #D1161A;
}

.main_content {
	font-size: calc(10 / 393 * 520px);
	width: 52rem;
	height: 100%;
	background-color: #D1161A;
	margin: auto;
	transform: translateX(138px);
}

/* title */
.section_title {
	position: relative;
	z-index: 2;
}
.section_title_ja {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 2.9em;
	text-align: center;
}
.section_title_en {
	position: absolute;
	z-index: -1;
	top: 70%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	overflow: hidden;
	display: flex;
}
.swiper-wrapper {
  transition-timing-function: linear;
}
.swiper-slide img {
	height: 100%;
	width: auto;
}
.swiper-slide {
	width: auto !important;
	margin: 0 1.5em;
}
.swiper-slide {
	height: 7em;
}

/* menu */
.menu {
	padding-top: 7.3em;
	padding-bottom: 4em;
	background-image: url(../img/menu-bg.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% -1em;
}
.menu_title {
	margin-bottom: 2em;
}
.menu_slider {
	margin-top: 7em;
}
.menu_slider_item_title {
	height: 13em;
	margin-bottom: -2em;
}
.menu_slider_item_title_en {
	font-family: trajan-pro-3, serif;
	font-style: normal;
	font-weight: 400;
	font-size: 3.2em;
	letter-spacing: 0.02em;
	opacity: .3;
	text-align: center;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	max-width: 600px;
}
.menu_slider_item_title_ja {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 4.4em;
	line-height: 1.2;
	text-align: center;
	margin-top: .2em;
}
.menu_slider_item_title_ja span {
	font-size: calc(2.5 / 4.4 * 1em);
	display: block;
}
.menu_slider_item_image {
	margin-top: 9em;
	transition: .7s;
}
.menu_slider_item_img {
	transform: rotate(15deg);
	transition: .7s;
}
.menu_slider_item_limited {
	position: absolute;
	bottom: 1.5em;
	right: 1.3em;
	width: 4em;
}
.menu_slider_item_price {
	font-size: 2em;
	display: flex;
	justify-content: center;
	align-items: baseline;
	gap: .8em;
	margin-top: 2em;
}
.menu_slider_item_price span {
	font-size: calc(1.1 / 2 * 1em);
}
.menu_slider_item_description {
	text-align: center;
	margin-top: .8em;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	max-width: 600px;
}
.menu_slider_item_description_lg {
	font-size: 1.4em;
	line-height: calc(22.5/14);
	letter-spacing: -0.02em;
}
.menu_slider_item_description_sm {
	font-size: 1.1em;
	line-height: calc(22.5/11);
	letter-spacing: -0.02em;
	margin-top: .4em;
}
.menu_slider_item_hide {
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}
.menu_slider .slick-slide {
	opacity: 0.6;
	transition: 0.7s;
	transform: translateY(-15em);
	margin: 0 .5em;
}
.menu_slider .slick-slide.slick-current {
	opacity: 1;
	transform: translateY(0);
}
.menu_slider .slick-slide.is-active-next {
	opacity: 1;
	transform: translateY(0);
}
.menu_slider .slick-slide.slick-current .menu_slider_item_image {
	transform: translateY(0) scale(2.1);
}
.menu_slider .slick-slide.slick-current .menu_slider_item_img {
	transform: rotate(0);
}
.menu_slider .slick-slide.is-active-next .menu_slider_item_image {
	transform: translateY(0) scale(2.1);
}
.menu_slider .slick-slide.is-active-next .menu_slider_item_img {
	transform: rotate(0);
}
.menu_slider .slick-slide.slick-current .menu_slider_item_hide {
	opacity: 1;
	visibility: visible;
}
.menu_slider .slick-slide.is-active-next .menu_slider_item_hide {
	opacity: 1;
	visibility: visible;
}
.menu_slider .slick-prev, .menu_slider .slick-next {
	width: 2rem;
	height: auto;
	z-index: 5;
}
.menu_slider .slick-prev {
	left: 3rem;
}
.menu_slider .slick-next {
	right: 3rem;
}

.kodawari_text {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 1.8em;
	letter-spacing: 0.06em;
	text-align: center;
	margin: auto;
	margin-top: calc(5.2 / 1.8 * 1em);;
	width: calc(31.5 / 1.8 * 1em);
	height: calc(6.5 / 1.8 * 1em);
	background-image: url(../img/kodawari.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: .8em;
}
.kodawari {
	background-image: url(../img/kodawari-bg.png);
	background-size: cover;
	background-position: top center;
	padding-top: 10.4em;
	padding-bottom: 10em;
}
.kodawari_item + .kodawari_item {
	margin-top: 5em;
}
.kodawari_item_number {
	font-family: trajan-pro-3, serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1.5em;
	color: #000;
	letter-spacing: 0.06em;
	text-align: center;
}
.kodawari_item_title {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 2.3em;
	color: #D1161A;
	letter-spacing: 0.06em;
	text-align: center;
	margin-top: .2em;
}
.level {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 1.2em;
	margin: 1.2em auto 0;
	height: 15em;
}
.level_item {
	width: 6.4em;
}
.level_item_img {
	height: 1.9em;
	width: auto;
	margin: auto;
}
.level_item_bar {
	width: 100%;
	height: .1em;
	background-color: #D1161A;
	margin: .8em 0;
	display: block;
	transition: .3s;
}
.level_item_text {
	font-size: 1.5em;
	color: #000;
	letter-spacing: 0.06em;
	text-align: center;
}
.level_item_bar1.active {
	height: 0.9em;
}
.level_item_bar2.active {
	height: 2.8em;
}
.level_item_bar3.active {
	height: 4.7em;
}
.level_item_bar4.active {
	height: 7.1em;
}
.level_item_bar5.active {
	height: 10em;
}
.garlic {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	gap: 2em;
}
.garlic_item {
	margin-top: 2.5em;
}
.garlic_item_img1 {
	width: 6em;
	margin: auto;
}
.garlic_item_img2 {
	width: 5.6em;
	margin: auto;
}
.garlic_item_img3 {
	width: 6.6em;
	margin: auto;
}
.garlic_item_text {
	font-size: 1.5rem;
	color: #000;
	letter-spacing: 0.06em;
	text-align: center;
	margin-top: 1.5em;
}
.topping_list {
	width: 29.3em;
	margin: 2.4em auto 0;
}
.topping_list_item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding-left: 2.5em;
}
.topping_list_item:before {
	content: "";
	display: block;
	width: .9em;
	height: .9em;
	background-color: #D1161A;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: .9em;
}
.topping_list_item_text {
	font-size: 1.6em;
	color: #000;
	letter-spacing: 0.06em;
	line-height: calc(27.6/16);
}
.topping_list_item_price {
	font-size: 1.5em;
	color: #000;
	letter-spacing: 0.06em;
	line-height: calc(27.6/15);
}
.topping_list_item_title {
	font-size: 1.6em;
	color: #D1161A;
	letter-spacing: 0.06em;
	line-height: calc(27.6/16);
	margin-bottom: .2em;
}


/* element  */
.element {
	overflow: clip;
}
.element_box {
	position: sticky;
	top: 0;
	width: 100.1%;
	height: 100vh;
}
.element_box_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	transition: .5s;
}
.element_box_bg img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: inset(0 0 100% 0);
	transition: clip-path 0.8s ease;
}
.element_box_bg img.active {
	clip-path: inset(0 0 0 0);
}
.element .section_title {
	padding-top: 1.5em;
}
.element .section_title_en_text {
	color: rgb(209 22 26 / .7);
}
.element_trigger {
	margin-top: 100vh;
	height: 1px;
	width: 100%;
	background-color: red;
}
.element_trigger1 {
	margin-top: 0;
}
.element_box_content {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 5em 50px 0;
	opacity: 0;
	visibility: hidden;
	transition: .5s;
}
.element_box_content.active {
	opacity: 1;
	visibility: visible;
}
.element_box_number {
	font-family: trajan-pro-3, serif;
	font-style: normal;
	font-weight: 600;
	font-size: 1.45em;
	letter-spacing: 0.06em;
	text-align: center;
}
.element_box_title {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 2.2em;
	letter-spacing: -0.02em;
	text-align: center;
	margin-top: .18em;
}
.element_box_img {
	margin: 2em auto 1.2em;
	clip-path: inset(100% 0 0 0);
	transition: clip-path 0.8s ease;
}
.element_box_content.active .element_box_img {
	clip-path: inset(0 0 0 0);
}
.element_box_text {
	font-size: 1.3em;
	line-height: calc(28.3/14);
	letter-spacing: -0.04em;
}
.element_box_pagenavi {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1em;
	margin-top: 2.4em;
}
.element_box_pagenavi_item {
	width: .7em;
	height: .7em;
	transform: rotate(45deg);
	border: 1px solid #fff;
	box-sizing: border-box;
	transition: .3s;
	margin-top: 3em;
}
.element_box_pagenavi_item.active {
	background-color: #fff;
}


/* information */
.information {
	padding-top: 7.3em;
}
.information_table {
	width: 33em;
	margin: auto;
	margin-top: 8em;
}
.information_table th, .information_table td {
	font-size: 1.5em;
	line-height: calc(27.6/15);
	letter-spacing: 0.06em;
}
.information_table th {
	width: 10.8em;
	width: calc(10.8 / 1.5 * 1em);
}
.information_map {
	width: 36em;
	height: 18.6em;
	margin: 2.5em auto 0;
}
.information_map iframe {
	width: 100%;
	height: 100%;
}


/* sns */
.sns {
	padding-top: 7.3em;
	margin-top: 5.5em;
}
.sns_text {
	font-family: 'Kocho';
	font-weight: 900;
	font-size: 1.9em;
	letter-spacing: 0.02em;
	text-align: center;
	margin-top: 4.8em;
}
.sns_box {
	background-color: #fff;
	width: 36em;
	margin: 3em auto 0;
	padding: 2.4em 1.2em;
	overflow: hidden;
	border-radius: 1rem;
}
.sns_box1 .sns_link{
	margin-top: 0;
}
.sns_link {
	font-size: 1.3em;
	letter-spacing: 0.06em;
	background-color: #D1161A;
	border-radius: 100vmax;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.8em;
	width: 23.4em;
	height: 3.7em;
	margin: 2em auto 0;
	border: 1px solid #D1161A;
	transition: .3s;
}
.sns_link:hover {
	color: #D1161A;
	background-color: #fff;
}
.sns_icon {
	width: 1.6em;
	height: 1.6em;
	background-color: currentColor;
	mask-size: contain;
	mask-repeat: no-repeat;
	transition: .3s;
}
.sns_link:hover .sns_icon {
	color: #D1161A;
}
.eapps-instagram-feed-title-container {
	display: none !important;
}
.eapps-instagram-feed-posts-grid-load-more-container.eapps-instagram-feed-posts-grid-load-more-enabled {
	display: none !important;
}
.eapps-widget-toolbar {
	display: none !important;
}
.eapps-instagram-feed {
	position: relative;
}
.eapps-instagram-feed:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4.1rem;
	background-color: #fff;
	z-index: 1;
}


@media (max-width: 1000px) {
	.main_content {
		transform: translateX(0);
	}
}
@media (max-width: 767px) {
	.main_content {
		font-size: calc(10 / 393 * 100vw);
		width: 100%;
	}

	.menu_slider .slick-prev, .menu_slider .slick-next {
		width: 1.6rem;
	}
	.menu_slider .slick-prev {
		left: 2rem;
	}
	.menu_slider .slick-next {
		right: 2rem;
	}
	.kodawari {
		background-image: url(../img/kodawari-bg-sp.png);
	}
	.element_box_content {
		padding: 13em 1.5em 0;
	}
	.element .section_title {
		position: absolute;
		top: 11em;
		width: 100%;
	}
	.eapps-instagram-feed:after {
		height: 4.5rem;
	}
	.sns_box1 .sns_link {
		margin-top: -1em;
		position: relative;
		z-index: 5;
	}
}